@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* WEBIS THEME DESIGN : MAIN > PROGRAM */
.ws_main_program_wrap {position:relative;z-index:10}
.ws_main_program_wrap .es_content_area {position:relative;padding:10rem 0 7.5rem 0}
.ws_main_program_wrap .es_content_area .bs_title {color:#000;font-size:3.5rem}
.ws_main_program_wrap .es_content_area .bs_list_box {}
.ws_main_program_wrap .es_content_area .bs_list_box a {display:flex;align-items:flex-end}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_image_field {order:2;position:relative;width:40%;text-align:center}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_image_field .ss_state {position:absolute;top:-2.5rem;right:0;width:5rem;height:5rem;border-radius:50%;background-color:#000;color:#FFF;font-size:1.4rem;line-height:5rem;text-align:center}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_image_field .ss_image {max-width:100%;border-radius:2rem}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field {order:1;width:60%}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field .ss_subject {overflow:hidden;display:-webkit-box;color:#000;font-weight:500;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_main_program_wrap .es_content_area .bs_list_box a:hover .is_text_field .ss_subject {text-decoration:underline}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field .ss_info_zone {margin-top:2rem}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field .ss_info_zone .ks_list {display:flex;margin-top:0.5rem;font-size:1.5rem}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field .ss_info_zone .ks_list .os_label {flex-shrink:0;display:flex;align-items:center;min-width:8rem;margin-right:1rem;color:#000;font-weight:500}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field .ss_info_zone .ks_list .os_label i {margin-right:3px;font-size:1.8rem}
.ws_main_program_wrap .es_content_area .bs_list_box a .is_text_field .ss_info_zone .ks_list .os_desc {overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_main_program_wrap .es_content_area .swiper {padding-top:2.5rem}
.ws_main_program_wrap .es_control_area {position:absolute;bottom:00;left:50%;transform:translateX(-50%);z-index:1}
.ws_main_program_wrap .es_control_area .bs_content_box {display:flex;align-items:center;gap:0.5rem}
.ws_main_program_wrap .es_control_area .bs_content_box .is_button_field {width:4rem;height:4rem;border-radius:50%;background-color:#EEE;color:#000;font-size:1.6rem;line-height:4rem;text-align:center}
.ws_main_program_wrap .es_control_area .bs_content_box .is_button_field.is_button_prev {}
.ws_main_program_wrap .es_control_area .bs_content_box .is_button_field.is_button_next {}
.ws_main_program_wrap .es_control_area .bs_content_box .is_button_field.is_button_pause {}
.ws_main_program_wrap .es_control_area .bs_content_box .is_button_field.is_button_play {display:none}
.ws_main_program_wrap .es_control_area .bs_content_box .is_button_field .ss_icon {}

/* WEBIS THEME DESIGN : MAIN > LATEST */
.ws_main_latest_wrap {position:relative;margin:10rem 0}
.ws_main_latest_wrap .es_title_area {position:relative;margin-bottom:3rem}
.ws_main_latest_wrap .es_title_area .bs_title {color:#000;font-size:3.5rem}
.ws_main_latest_wrap .es_title_area .bs_desc {margin-top:1rem;font-size:1.8rem}

/* WEBIS THEME DESIGN : MAIN > LATEST YOUTUBE */
.ws_main_latest_video_wrap {padding-top:10rem}
.ws_main_latest_video_wrap:before {content:'';opacity:.05;display:block;position:absolute;top:0;left:0;width:55%;height:100%;border-radius:0 20rem 0 0;background-image:linear-gradient(to bottom, var(--webis_color), transparent);z-index:-1}
.ws_main_latest_video_wrap:after {content:'';opacity:.05;display:block;position:absolute;top:20rem;left:55%;width:calc(100% - 55%);height:calc(100% - 20rem);background-image:linear-gradient(to bottom, var(--webis_color), transparent);z-index:-1}
.ws_main_latest_video_wrap .es_title_area:after {content:'';display:block;position:absolute;top:-5.5rem;right:18rem;width:21.3rem;height:11.8rem;background-image:url('../img/main/video_bg.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat}

/* WEBIS THEME DESIGN : MAIN > POPUPZONE */
.ws_popupzone_wrap {position:relative}
.ws_popupzone_wrap .es_content_area {}
.ws_popupzone_wrap .es_content_area .bs_list_box {}
.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {width:100%;height:38rem;border-radius:2rem;object-fit:cover}
.ws_popupzone_wrap .es_control_area {display:flex;align-items:center;justify-content:space-between;margin-top:1rem}
.ws_popupzone_wrap .es_control_area .bs_title {display:block;color:#000;font-size:2rem}
.ws_popupzone_wrap .es_control_area .bs_content_box {display:flex;align-items:center;justify-content:flex-end;text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field {margin-right:1.5rem;color:#000;font-size:1.5rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_total {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field {width:1.6rem;height:2rem;background-color:transparent;color:#000;font-size:1.8rem;line-height:2rem;text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_prev {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_next {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_pause {margin:0 1rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_play {display:none}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field .ss_icon {}

/* WEBIS THEME DESIGN : MAIN > CALENDAR */
.ws_main_calendar_wrap {margin:10rem 0}
.ws_main_calendar_wrap .es_title_area {display:flex;align-items:flex-end;justify-content:space-between;margin-bottom:3rem}
.ws_main_calendar_wrap .es_title_area .bs_title_box {}
.ws_main_calendar_wrap .es_title_area .bs_title_box .is_title {color:#000;font-size:3.5rem}
.ws_main_calendar_wrap .es_title_area .bs_title_box .is_desc {margin-top:1rem;font-size:1.8rem}
.ws_main_calendar_wrap .es_title_area .bs_label_box {display:flex;align-items:center;gap:1.5rem}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label {display:inline-block;position:relative;padding-left:2rem}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_today {}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_on {}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label:before {content:'';display:block;position:absolute;top:50%;left:0;width:1.5rem;height:1.5rem;border-radius:50%;transform:translateY(-50%)}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_today:before {background-color:var(--webis_color_amber_300)}
.ws_main_calendar_wrap .es_title_area .bs_label_box .is_label.is_label_on:before {background-color:var(--webis_color_red_400)}

/* WEBIS THEME DESIGN : MAIN > LATEST GALLERY */
.ws_main_latest_gallery_wrap {}

/* WEBIS THEME DESIGN : MAIN > CUSTOMER CENTER */
.ws_customer_center_wrap {position:relative;padding:3rem;border-radius:2rem}
.ws_customer_center_wrap .es_cs_area {}
.ws_customer_center_wrap .es_cs_area .bs_title {display:block;color:#000;font-size:2rem}
.ws_customer_center_wrap .es_cs_area .bs_tel {display:block;margin-top:1rem;color:var(--webis_color);font-weight:bold;font-size:3rem}
.ws_customer_center_wrap .es_cs_area .bs_desc {margin-top:1rem}
.ws_customer_center_wrap .es_cs_area .bs_desc .is_point {display:block;color:#000;font-size:1.8rem}
.ws_customer_center_wrap .es_cs_area .bs_info_box {margin-top:2rem}
.ws_customer_center_wrap .es_cs_area .bs_info_box .is_list_field {display:flex;justify-content:space-between;margin-top:0.5rem}
.ws_customer_center_wrap .es_cs_area .bs_info_box .is_list_field .ss_label {}
.ws_customer_center_wrap .es_cs_area .bs_info_box .is_list_field .ss_desc {}
.ws_customer_center_wrap .es_cs_area .bs_info_box .is_list_field .ss_desc .ks_point {color:#000;font-weight:bold}
.ws_customer_center_wrap .es_quick_menu_area {margin-top:3rem;padding-top:3rem;border-top:1px solid #DDD}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box {}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field {}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a {display:block;padding:1rem 0;text-align:center}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon {display:inline-block;width:7rem;height:7rem;background-image:url('../img/main/quick_icon.png');background-size:7rem;background-repeat:no-repeat}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon01 {background-position:0 0}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon02 {background-position:0 -7rem}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon03 {background-position:0 -14rem}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon04 {background-position:0 -21rem}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon05 {background-position:0 -28rem}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_icon06 {background-position:0 -35rem}
.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_title {display:block;color:#000;font-weight:500}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	.ws_main_program_wrap .es_content_area {padding-left:0}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_customer_center_wrap {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:5rem;background-color:#F5F5F5;background-image:url('../img/main/cs_bg01.png');background-position:center;background-size:cover;background-repeat:no-repeat}
	.ws_customer_center_wrap .es_cs_area {width:30%}
	.ws_customer_center_wrap .es_quick_menu_area {width:70%;margin-top:0;padding-top:0;border-top:0}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_main_latest_video_wrap:before {width:82%}
	.ws_main_latest_video_wrap:after {left:82%;width:calc(100% - 82%)}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_customer_center_wrap .es_cs_area {width:40%}
	.ws_customer_center_wrap .es_quick_menu_area {width:60%}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_customer_center_wrap .es_cs_area {width:100%}
	.ws_customer_center_wrap .es_quick_menu_area {width:100%}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_main_latest_video_wrap .es_title_area:after {top:-2.5rem;right:9rem;width:14rem;height:8rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {
	.ws_main_latest_gallery_wrap {margin:0;padding:10rem 0}
	.ws_main_latest_gallery_wrap:before {content:'';opacity:.05;display:block;position:absolute;top:0;left:0;width:70%;height:100%;border-radius:0 20rem 0 0;background-color:var(--webis_color_emerald_600);z-index:-1}
	.ws_main_latest_gallery_wrap:after {content:'';display:block;position:absolute;top:10rem;right:0;width:calc(100% - 63%);height:calc(100% - 10rem);border-radius:20rem 0 0 0;background-color:var(--webis_color_emerald_600);z-index:-1}
	.ws_main_latest_gallery_wrap .ws_latest_gallery_wrap {padding-right:13rem}
	.ws_main_latest_gallery_wrap .ws_latest_gallery_wrap .es_button_more {right:13rem}
	
	.ws_customer_center_wrap {padding:0 3rem}
	.ws_customer_center_wrap:before {content:'';display:block;position:absolute;top:-22rem;right:10rem;width:41.2rem;height:18.8rem;background-image:url('../img/main/cs_bg02.png');background-position:center;background-size:contain;background-repeat:no-repeat}
	.ws_customer_center_wrap .es_cs_area .bs_title {color:#FFF}
	.ws_customer_center_wrap .es_cs_area .bs_tel {color:#FFF}
	.ws_customer_center_wrap .es_cs_area .bs_desc {color:#FFF}
	.ws_customer_center_wrap .es_cs_area .bs_desc .is_point {color:#FFF}
	.ws_customer_center_wrap .es_cs_area .bs_info_box .is_list_field {color:#FFF}
	.ws_customer_center_wrap .es_cs_area .bs_info_box .is_list_field .ss_desc .ks_point {color:#FFF}
	.ws_customer_center_wrap .es_quick_menu_area {border-color:rgba(255,255,255,.4)}
	.ws_customer_center_wrap .es_quick_menu_area .bs_content_box .is_list_field a .ss_title {color:#FFF}
}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {
	.ws_main_program_wrap {margin-top:-5rem}
	.ws_main_program_wrap:before {content:'';display:block;position:absolute;top:0;left:5rem;width:calc(100% - 5rem);height:100%;border-radius:5rem 5rem 0 0;background-color:#FFF;z-index:-1}
}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {
	.ws_main_program_wrap .es_content_area .bs_title {position:absolute;top:9rem;left:0;z-index:9999}
	
	.ws_main_latest_gallery_wrap:after {width:calc(100% - 61%)}
	
	.ws_customer_center_wrap:before {right:9rem}
}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {
	.ws_main_latest_gallery_wrap:after {width:calc(100% - 58%)}
	
	.ws_customer_center_wrap:before {right:0}
}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {
	.ws_customer_center_wrap .es_quick_menu_area {margin-top:2rem;padding-top:0}
}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}